.myInnerContent > h1{
    margin-bottom:45px;
    color:#000C30;
    background:#FF685E;
    padding:15px 10px;
    font-family: 'YanoneKaffeesatz-bold';
    font-size: 2.5em;
    letter-spacing: 2px;
}
.myInnerContent > .separeBorderLeft{
    border:thin solid #89DFDA;
    height: 50%;
    position: absolute;
    top: 40%;
    margin-left: -50px;
}

.myInnerContent > ul{
    margin-right:25%;
}

.myInnerContent > ul li{
    margin-bottom:25px;
    color:red;
}
.myInnerContent > ul li > p{
    font-size:20px;
    font-family: 'YanoneKaffeesatz-Regular';
    color: #000C30;
}

.centerText{
    text-align:center;
}

img.img-content-slide2{
    width: 40%;
    margin: 0;
}

.marginTop-0px{
    margin-top:0px !important;
}

.marginTop-75px{
    margin-top: 75px !important;
}

img.img-carousel{
    width: 10%;
    margin: 0;
    position: absolute;
    bottom: 0;
    right: 0;
}

img.img-carouselLeft{
    width: 10%;
    margin: 0;
    position: absolute;
    bottom: 0;
    left: 0;
}

/*
*
*   INNER CONTENT 2
*
*/

.myInnerContent2 > h1{
    margin-top:0px;
    color:#000C30;
    padding:15px 10px;
    padding-left: 0;
    font-family: 'YanoneKaffeesatz-bold';
    font-size: 3em;
    letter-spacing: 2px;
}

.myInnerContent2 > p{
    font-family: 'YanoneKaffeesatz-Light';
    color: #FFFFFF;
    padding-right: 10%;
    letter-spacing: 1px;
}

.myInnerContent2 > p > span.separeBorderLeftWhite{
    border:thin solid #FFFFFF;
    height: 50%;
    position: absolute;
    margin-left: -50px;
}

.backgroundBlue{
    background:#00CAD7;
}

img.img-content-slide22{
    width: 50%;
    margin: 0;
    margin-top:25px;
}

.myInnerContent22{
    text-align: right;
}

.myInnerContent22 > h1{
    margin-top:0px;
    color:#000C30;
    padding:15px 10px;
    padding-left: 0;
    font-family: 'YanoneKaffeesatz-bold';
    font-size: 3em;
    letter-spacing: 2px;
}


.myInnerContent22 > p{
    text-align: right !important;
    color:#FFFFFF;
    padding:0;
    font-family: 'YanoneKaffeesatz-Light';
    padding-left:10%;
    letter-spacing: 1px;
}

.marginTop-25px{
    margin-top:25px;
}

.myInnerContent22 > p > span.separeBorderRightWhite{
    border: thin solid #FFFFFF;
    height: 40%;
    position: absolute;
    margin-right: -25px;
    right: 0;
}

img.img-content-slide22Right{
    width: 65%;
    margin: 0;
    margin-top:25px;
}


/*
*
*   INNER CONTENT
*
*/

ul.nav>li>a{
    padding:20px 25px;
}

ul.nav-tabs>li{
    background:#E8E8E8;
}

ul.nav.nav-tabs>li>a{
    font-family: 'YanoneKaffeesatz-bold';
    font-size:35px;
    color: #FFFFFF;
    text-align: center;
}

ul.nav.nav-tabs>li.active>a{
    background:#FE7F70;
    font-family: 'YanoneKaffeesatz-bold';
    color: #011643;
}

.backgroundTabs{
    background:#57C8D6;
}

.liTab{
    width:50%;
}

.contentSlideTabRight {
    margin-top:25px;
    display: inline-block;
}

.contentSlideTabRight > p{
    color: #ffffff;
    font-family: 'YanoneKaffeesatz-Light';
    padding-right: 15%;
}

.marginTop-7-5pcnt{
    margin-top:7.5%;
}

.marginTop-10pcnt{
    margin-top:10%;
}

.contentSlideTabRight > ul > li > p{
    font-family: 'YanoneKaffeesatz-Light';
}

.borderTapContentRight{
    border:thin solid white;
    height: 65%;
    position: absolute;
    top: 25%;
    margin-left: -75px;
}

.colorWhite{
    color:#ffffff;
}


.fontRegular {
    font-family: 'YanoneKaffeesatz-Regular';
}

.fontLight{
    font-family: 'YanoneKaffeesatz-Light';
}

p.darkBlueColor.fontRegular{
    font-family: 'YanoneKaffeesatz-Regular';
}

p.darkBlueColor{
    color:#000C30;
}

img.imgContetSlideTabImage{
    width: 40%;
    margin: 0;
}

.myInnerContent22 > p > span.separeBorderRightSoftBlue{
    border: thin solid #57C8D6;
    height: 40%;
    position: absolute;
    margin-right: -25px;
    right: 0;
}

.myInnerContent2 > p > span.separeBorderLeftSoftBlue{
    border:thin solid #57C8D6;
    height: 50%;
    position: absolute;
    margin-left: -50px;
}

.inneh1Content{
    color: #001341;
    font-size:32px;
}

.buttonEnviarRespuesta,button.form-control.loadButton.buttonEnviarRespuesta.disabled{
    background:#FF9F99;
    border:none;
    color:#ffffff;
    font-weight:bold;
    transition: all 0.20s ease-in-out;
    -webkit-transition: all 0.20s ease-in-out;
}

.buttonEnviarRespuesta:hover{
    background:#FF746C;
    border:none;
    color:#ffffff;
    font-weight:bold;
    transition: all 0.20s ease-in-out;
    -webkit-transition: all 0.20s ease-in-out;
}

.containHeaderTitle{
    background:#00CAD7;
    border-bottom:thin solid #ffffff;
    padding:28px 0;
}

.containHeaderTitle > h1{
    font-size:46px;
    margin:0;
    font-family: 'YanoneKaffeesatz-Bold';
    text-align: center;
    color: #001A42;
    font-weight: bold;
    letter-spacing: 2px;
}

.pager li>a.navigationButton:hover, .pager li>a.navigationButton:focus{}

.pager li>a.navigationButton{
    cursor:pointer;
    background:#FF9F99;
    border-radius:0;
    color:white;
    margin: 0;
    font-size: 20px;
    padding: 0px 45px;
    transition: all 0.21s ease-in-out;
    border:none;
}

.pager li>a.navigationButton:hover{
    cursor:pointer;
    background:#FF7D77;
    transition: all 0.21s ease-in-out;
}

#content .inner-content {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
}

.buttonContinuar{
    display:block;
}

.buttonContinuar > a{
    display:inline-block;
    position: relative;
}

.myNewExamBackground{
    background:#00B8D3;
}

img.animated.pulse.infinite{
    opacity:1;
    filter: alpha(opacity=100);
}

.v-align{
    display: inline-block;
    float: none;
    vertical-align: middle;
}


/*
*
*   correccion animate css
*
*/

.myanimated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.myanimated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.myanimated.hinge {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}

.myanimated.flipOutX,
.myanimated.flipOutY,
.myanimated.bounceIn,
.myanimated.bounceOut {
    -webkit-animation-duration: .75s;
    animation-duration: .75s;
}

.myanimated.flip {
    -webkit-backface-visibility: visible;
    backface-visibility: visible;
    -webkit-animation-name: flip;
    animation-name: flip;
}

.responsiveButtonHome {
    display: none;
}

.page-title:before{
    background:#012D9A;
}

.page-title:after{
    background: url(../images/linea-amarilla.jpg) center center repeat-x;
}

.sec-title h2.myprincipalh2{
    text-align: center;
    margin:25px 0;
    margin-bottom:25px !important;
}

.tabs-box .buttons-style-two .tab-buttons .tab-btn:nth-child(4):before, .tabs-box .buttons-style-two .tab-buttons .tab-btn:nth-child(5):before, .tabs-box .buttons-style-two .tab-buttons .tab-btn:nth-child(6):before, .tabs-box .buttons-style-two .tab-buttons .tab-btn:nth-child(7):before, .tabs-box .buttons-style-two .tab-buttons .tab-btn:nth-child(8):before  {
    -webkit-transform: skewX(0deg);
    -ms-transform: skewX(0deg);
    -o-transform: skewX(0deg);
    -moz-transform: skewX(0deg);
    transform: skewX(0deg);
}

/*
*
*
*   Estilos del formulario de examen
*
*
*/


#msform {
    margin: 50px auto;
    text-align: center;
    position: relative;
}
#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 3px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
    padding: 20px 30px;

    box-sizing: border-box;
    width: 80%;
    margin: 0 10%;

    /*stacking fieldsets above each other*/
    position: absolute;
}
/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}
/*inputs*/
#msform input, #msform textarea {
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin-bottom: 10px;
    /*width: 100%;*/
    box-sizing: border-box;
    font-family: montserrat;
    color: #2C3E50;
    font-size: 13px;
}
/*buttons*/
#msform .action-button {
    /*width: 100px;*/
    background: #27AE60;
    font-weight: bold;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;
}
/*headings*/
.fs-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
}
.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
    margin-bottom: 30px;
    overflow: hidden;
    /*CSS counters to number the steps*/
    counter-reset: step;
}
#progressbar li {
    list-style-type: none;
    color: white;
    text-transform: uppercase;
    font-size: 9px;
    width: 33.33%;
    float: left;
    position: relative;
}
#progressbar li:before {
    content: counter(step);
    counter-increment: step;
    width: 20px;
    line-height: 20px;
    display: block;
    font-size: 10px;
    color: #333;
    background: white;
    border-radius: 3px;
    margin: 0 auto 5px auto;
}
/*progressbar connectors*/
#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: white;
    position: absolute;
    left: -50%;
    top: 9px;
    z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
    /*connector not needed before the first step*/
    content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before,  #progressbar li.active:after{
    background: #27AE60;
    color: white;
}


@media (max-width: 1200px){
    .liTab{
        width:100% !important;
    }
}

@media (max-width: 767px) {
    .responsiveButtonHome {
        display: inline-block;
        margin: 25px 0 !important;
    }
}